{
  "block.hole_filler_mod.block_area_protection": "区域保护方块",
  "block.hole_filler_mod.curing_block": "渐固块",
  "block.hole_filler_mod.hole_filler_block": "填土块",
  "block.hole_filler_mod.hole_filler_block_balanced": "填土块（平衡型）",
  "block.hole_filler_mod.hole_filler_block_smart": "智能填土块",
  "block.hole_filler_mod.light_block": "发光块",
  "Calculating....": "正在计算....",
  "Diameter:": "直径：",
  "entity.hole_filler_mod.throwable_hole_filler_balanced_entity": "[填洞球]填洞选择球",
  "entity.hole_filler_mod.throwable_hole_filler_balanced_slice_entity": "[填洞球]填洞单层球",
  "entity.hole_filler_mod.throwable_hole_filler_dark_entity": "[填洞球]填洞黑暗球",
  "entity.hole_filler_mod.throwable_hole_filler_entity": "[填洞球]填洞球",
  "entity.hole_filler_mod.throwable_hole_filler_lava_entity": "[填洞熔岩]填洞熔岩球",
  "entity.hole_filler_mod.throwable_hole_filler_light_entity": "[填洞光]填洞光球",
  "entity.hole_filler_mod.throwable_hole_filler_smart_entity": "[填洞球]智能填洞球",
  "entity.hole_filler_mod.throwable_hole_filler_water_entity": "[填洞球]填洞水球",
  "item.hole_filler_mod.block_area_protection": "区域保护方块",
  "item.hole_filler_mod.catalyst_1": "催化剂 I",
  "item.hole_filler_mod.catalyst_2": "催化剂 II",
  "item.hole_filler_mod.catalyst_3": "催化剂 III",
  "item.hole_filler_mod.filler_core": "填充核心",
  "item.hole_filler_mod.inventory_sync": "物品栏同步器",
  "item.hole_filler_mod.throwable_hole_filler": "填洞球",
  "item.hole_filler_mod.throwable_hole_filler_balanced": "填洞选择球",
  "item.hole_filler_mod.throwable_hole_filler_balanced_slice": "填洞单层球",
  "item.hole_filler_mod.throwable_hole_filler_dark": "填洞黑暗球",
  "item.hole_filler_mod.throwable_hole_filler_lava": "填洞熔岩球",
  "item.hole_filler_mod.throwable_hole_filler_light": "填洞光球",
  "item.hole_filler_mod.throwable_hole_filler_smart": "智能填洞球",
  "item.hole_filler_mod.throwable_hole_filler_water": "填洞水球",
  "item.hole_filler_mod.throwable_hole_maker": "挖洞球",
  "item.hole_filler_mod.throwable_pack": "填洞袋",
  "item_group.hole_filler_mod.tab": "填洞球",
  "itemGroup.hole_filler_tab": "填洞球"
}
